Jump to content


Photo

Bdtoolbar 1.0 Antispam In Thunderbird 6.0 Issue


  • Please log in to reply
5 replies to this topic

#1 ACICS

ACICS

    Newbie

  • Members
  • 1 posts

Posted 27 August 2011 - 04:00 AM

I have Thunderbird e-mail client updated to the last version 6.0 and as part of the update routine it checks for compatibility of the add-ons, and it disables the non compatibles ones. This is the exact situation of the bdToolbar 1.0 add-on of Bitdefender in my Thunderbird 6.0, and there is no option for the user to change anything.

I guess there is some hacking that can be done in Thunderbird to force it to enable the add-on, but not knowing the reason of the non-compatibility this does not seems to me the right approach, and most probably will be a waste of time with no good result.

Is this problem known for bdToolbar 1.0 with the new version 6.0 of Thunderbird? If yes I suppose more people with this version of Thunderbird have the same problem. Note: You will be aware of this only if you check the list of add-ons in the Thunderbird add-on manager.

#2 Christian

Christian

    Bitdefender Support

  • Root Admin
  • PipPipPipPipPipPip
  • 14,021 posts
  • Gender:Male
  • Location:BitDefender HQ
  • Interests:Private

Posted 04 October 2011 - 05:06 PM

Hi ACICS and welcome to our forums.

Sorry for delaying our answer.

Please note that your request has been sent to our development team.

For now, the Antispam Toolbar from Bitdefender 2011 is not compatible with Thunderbird 6.0/7.0.

An update will be released soon. Thank you for understanding.

Have a nice day.

#3 Christian

Christian

    Bitdefender Support

  • Root Admin
  • PipPipPipPipPipPip
  • 14,021 posts
  • Gender:Male
  • Location:BitDefender HQ
  • Interests:Private

Posted 13 October 2011 - 04:34 PM

Hi

Please note that an update has been released and Bitdefender 2011 is compatible now with Firefox 7 and Thunderbird 7.

Update method: Automatically by Live Update module




#4 keesB

keesB

    Newbie

  • Members
  • 2 posts

Posted 13 November 2011 - 09:49 AM

QUOTE (Cristi B. @ Oct 13 2011, 03:34 PM) <{POST_SNAPBACK}>
Hi

Please note that an update has been released and Bitdefender 2011 is compatible now with Firefox 7 and Thunderbird 7.

Update method: Automatically by Live Update module



Not all locales of BD toolbar are updated. For instance the Dutch version keeps version 1.0 after updates.

Edited by keesB, 13 November 2011 - 09:49 AM.


#5 Christian

Christian

    Bitdefender Support

  • Root Admin
  • PipPipPipPipPipPip
  • 14,021 posts
  • Gender:Male
  • Location:BitDefender HQ
  • Interests:Private

Posted 14 November 2011 - 07:09 AM

Hello

Thank you for your request.

I've submitted your demand to our Dev team.

Have a great week.

#6 Christian

Christian

    Bitdefender Support

  • Root Admin
  • PipPipPipPipPipPip
  • 14,021 posts
  • Gender:Male
  • Location:BitDefender HQ
  • Interests:Private

Posted 08 June 2012 - 12:23 AM

Hello,

The toolbar is now compatible with Firefox 10+ and Thunderbird 10+, including the latest build 13.

Thank you!






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users